/* Scss Document */
/* Scss Document */
/* ORANGE THEME */
.vr {
  width: 1px;
  border-left: solid 1px rgba(164, 190, 226, 0.7);
  padding: 0px; }

.hr {
  height: 1px;
  border-bottom: solid 1px rgba(164, 190, 226, 0.7);
  padding: 0px; }

.mdr-visual {
  background-color: #2876ab;
  background-image: linear-gradient(247.78deg, #4d585d 0%, #28333a 100%);
  background-position: left top;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 0;
  color: #ffffff;
  min-height: 544px;
  margin-bottom: 0; }
  @media (min-width: 768px) {
    .mdr-visual.vis2 {
      background-image: url("../pictures/visual-02.jpg"), linear-gradient(247.78deg, #4d585d 0%, #28333a 100%);
      background-position: 70% center, left top;
      background-size: cover, cover; }
    .mdr-visual.vis1 {
      background-image: url("../pictures/visual-01.jpg"), linear-gradient(247.78deg, #9da7af 0%, #273036 100%);
      background-position: 70% center, left top;
      background-size: cover, cover; }
    .mdr-visual.vis3 {
      background-color: #344047;
      background-image: url("../pictures/visual-03.jpg"), linear-gradient(247.78deg, #4d5b64 0%, #262f36 100%);
      background-position: 70% center, left top;
      background-size: cover, cover; } }
  .mdr-visual .btn {
    text-transform: uppercase; }
  .mdr-visual .btn-primary {
    background-color: #FFD600;
    color: #212a3a;
    border-color: #FFD600;
    min-width: 110px;
    padding-left: 2rem;
    padding-right: 2rem; }
    .mdr-visual .btn-primary:hover {
      background-color: #ffde33;
      border-color: #ffde33; }
    .mdr-visual .btn-primary:not(:disabled):not(.disabled):active {
      background-color: #ccab00;
      border-color: #ccab00;
      color: #293548; }
  .mdr-visual h1 {
    font-size: 40px;
    font-family: "Roboto Bold", "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 700;
    margin-top: 5rem; }
  .mdr-visual .lead {
    font-size: 20px;
    line-height: 1.5;
    opacity: .7; }
  .mdr-visual p strong {
    font-family: "Roboto Medium", "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 500; }

.mdr-news-band {
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
  position: relative; }
  .mdr-news-band h6 {
    font-family: "Roboto Medium", "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 500;
    color: #738dd6; }
  .mdr-news-band .date {
    font-size: 12px;
    padding-left: 15px; }
  .mdr-news-band a, .mdr-news-band strong {
    color: white; }
  .mdr-news-band button.close {
    position: absolute;
    top: 10px;
    right: 10px;
    border: none;
    background: transparent;
    color: inherit; }

.mdr-band-1, .mdr-band-2, .mdr-band-3, .mdr-band-4 {
  background: white;
  color: #06233D;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px; }
  .mdr-band-1 h1, .mdr-band-1 h2, .mdr-band-1 h3, .mdr-band-1 h4, .mdr-band-1 h5, .mdr-band-1 h6, .mdr-band-1 p, .mdr-band-2 h1, .mdr-band-2 h2, .mdr-band-2 h3, .mdr-band-2 h4, .mdr-band-2 h5, .mdr-band-2 h6, .mdr-band-2 p, .mdr-band-3 h1, .mdr-band-3 h2, .mdr-band-3 h3, .mdr-band-3 h4, .mdr-band-3 h5, .mdr-band-3 h6, .mdr-band-3 p, .mdr-band-4 h1, .mdr-band-4 h2, .mdr-band-4 h3, .mdr-band-4 h4, .mdr-band-4 h5, .mdr-band-4 h6, .mdr-band-4 p {
    width: 100%;
    max-width: 990px;
    display: inline-block; }
  .mdr-band-1 h2, .mdr-band-2 h2, .mdr-band-3 h2, .mdr-band-4 h2 {
    font-family: "Roboto Medium", "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 500;
    color: #06233D;
    padding-top: 10px;
    padding-bottom: 20px; }
  .mdr-band-1 h5, .mdr-band-2 h5, .mdr-band-3 h5, .mdr-band-4 h5 {
    font-size: 14px;
    font-family: "Roboto Medium", "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 500;
    text-transform: uppercase;
    color: #5E50D1; }
  .mdr-band-1 p, .mdr-band-2 p, .mdr-band-3 p, .mdr-band-4 p {
    color: #55596a;
    padding: 10px auto;
    line-height: 1.5;
    font-size: 18px;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 300; }
  .mdr-band-1 .btn-primary, .mdr-band-2 .btn-primary, .mdr-band-3 .btn-primary, .mdr-band-4 .btn-primary {
    background-color: #FFD600;
    color: #293548;
    border-color: #FFD600; }
    .mdr-band-1 .btn-primary:hover, .mdr-band-2 .btn-primary:hover, .mdr-band-3 .btn-primary:hover, .mdr-band-4 .btn-primary:hover {
      background-color: #ffde33;
      border-color: #ffde33; }
    .mdr-band-1 .btn-primary:not(:disabled):not(.disabled):active, .mdr-band-2 .btn-primary:not(:disabled):not(.disabled):active, .mdr-band-3 .btn-primary:not(:disabled):not(.disabled):active, .mdr-band-4 .btn-primary:not(:disabled):not(.disabled):active {
      background-color: #ccab00;
      border-color: #ccab00;
      color: #293548; }

.mdr-band-1 .card {
  text-align: center;
  width: 100%;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 14px;
  background-color: #2F293F;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  border: none;
  justify-content: flex-end;
  min-height: 270px; }
  .mdr-band-1 .card:link, .mdr-band-1 .card:hover {
    text-decoration: none; }
  .mdr-band-1 .card * {
    color: inherit; }
  .mdr-band-1 .card .card-subtitle, .mdr-band-1 .card .card-title {
    padding: 0;
    margin: 0;
    background-color: inherit; }
  .mdr-band-1 .card .card-title {
    font-size: 22px;
    font-family: "Roboto Medium", "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 500;
    padding-top: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
    transition: padding-bottom 0.5s; }
  .mdr-band-1 .card .card-subtitle {
    font-size: 14px;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 300;
    padding-top: 10px; }
  .mdr-band-1 .card:hover .card-title {
    padding-bottom: 45px; }

.mdr-half-split {
  text-align: left;
  margin-top: 65px; }
  .mdr-half-split .col-12 {
    padding: 60px 30px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
      .mdr-half-split .col-12 {
        padding-left: 50px;
        padding-right: 50px; } }
    @media (min-width: 992px) {
      .mdr-half-split .col-12 {
        padding-left: 90px;
        padding-right: 90px; } }
  .mdr-half-split p {
    color: inherit; }
  .mdr-half-split a {
    color: inherit; }
  .mdr-half-split .mdr-fact p {
    font-size: inherit; }
  .mdr-half-split .mdr-fact a {
    color: inherit; }

.mdr-band-2 {
  padding-bottom: 0; }

.mdr-band-3 .mdr-testimonial img {
  margin: 10px 25px; }

.mdr-band-4 p {
  font-size: inherit;
  color: inherit; }

.mdr-band-5 .mdr-half-split {
  margin-top: 0; }
  .mdr-band-5 .mdr-half-split h2 {
    font-size: 40px; }

.mdr-alt-band {
  background-color: #f6f6f6; }

.popover {
  border: none;
  max-width: 360px;
  background-color: #637490;
  color: rgba(255, 255, 255, 0.85);
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2); }
  .popover .popover-header {
    font-size: 20px;
    padding: 30px 40px 15px;
    background: none;
    border: none;
    color: #00D1FF; }
  .popover .popover-body {
    padding: 5px 40px 40px;
    font-size: 14px;
    color: inherit; }

.modal-content {
  border: none;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2); }
  .modal-content .modal-body {
    padding: 30px 40px 40px;
    font-size: 16px;
    color: inherit; }
    .modal-content .modal-body p {
      font-size: inherit;
      color: #293548; }
    .modal-content .modal-body h3 {
      font-size: 22px;
      font-family: "Roboto Medium", "Helvetica Neue", Helvetica, Arial, "sans-serif";
      font-weight: 500; }
    .modal-content .modal-body h5 {
      font-size: 18px;
      color: #55596a; }
    .modal-content .modal-body .modal-title {
      margin-bottom: 20px;
      text-align: center; }
